Subject: bug#42761: 28.0.50; [feature/native-comp] allow customizing command line/driver options?

From: Andreas Fuchs <[email-masked]>
Date: Wed, 19 Aug 2020 10:37:24 -0400

Thanks for the notes - I've pushed an updated version that includes the
(hopefully) corrected #if / #pragma usage to remain compatible on windows,
broke the long line & resolved the merge conflict against the latest HEAD
of feature/native-comp.

I also just got word from the FSF that my copyright assignment for GNU
Emacs is completed (and received the countersigned assignment papers as
PDF) - if the patch looks good to you, I think legally you're ok to merge
(-:

Cheers,
-- 
Andreas Fuchs, (http://|im:asf@|mailto:asf@)boinkor.net, antifuchs